{
  imports = [
    ./alertmanager.nix
    ./prometheus.nix
    ./influxdb.nix
    ./loki.nix
    ./grafana.nix
    ./gatus.nix

    ./jellyfin-exporter.nix
  ];

  deployment.tags = ["grafana" "prometheus"];

  system.stateVersion = "25.05";
}
